name = "Forgelin-Continuous"
filename = "Forgelin-Continuous-2.1.10.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bbd95b1d616fdb6090b0da0c96f36d2e8081b1d5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6142081
project-id = 456403
